Uploaded image for project: 'Puppet'
  1. Puppet
  2. PUP-7960

Bump puppet version to 5.3.1

    XMLWordPrintable

Details

    • Task
    • Status: Closed
    • Normal
    • Resolution: Fixed
    • None
    • PUP 5.3.1
    • None
    • None
    • Platform OS
    • 1
    • Platform OS 2017-10-03
    • Not Needed
    • No Action

    Description

      1) Check that the version number in source for puppet is correct

      version for puppet should be 5.3.1

      • check lib/puppet/version.rb for the PUPPETVERSION variable.
      • check .gemspec for version variable

      Attachments

        Issue Links

          Activity

            People

              casey.williams Casey Williams
              geoff.nichols Geoff Nichols
              Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved:

                Zendesk Support